@charset "utf-8";
/* CSS Document */

/*----------------- Styling Layout for page start (General to carry to all content)-------------------- */
body  {
	background-image: url(../_images/pagebg.jpg);
	background-repeat:repeat;
	background-attachment: fixed;
	margin: 0;
	padding: 0;
	text-align: center;
	font:100.01% Arial, Helvetica, sans-serif;
}

p, h1, h2, h3, h4, h5, h6 {
	margin:0px;
	font:100.01% Arial, Helvetica, sans-serif;
}
h1 {
	font-size:2em;
	text-decoration:underline;
	font-weight:bold;
}
h2 {
	font-size:1.7em;
	text-decoration:underline;
	font-weight:bold;
}

h3 {
	font-size:1.5em;
	font-weight:bold;
}
h4 {
	font-size:1.3em;
	font-weight:bold;
}
h5 {
	font-size:1.1em;
	font-weight:bold;
	text-decoration:underline;
}
p {
	font-size:.95em;
	line-height:1.25em;
}

.center {
	text-align:center !important;
}

/*-----------This is the controls for the div's-------------*/	
#wrapper {
	width: 800px;
	margin-top: 35px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:35px;
	text-align: left;
}
#contentwrapper {
	width: 800px;
	background-color:#EFEFEF;
	text-align: left;
	float:left;
	/* This will keep the div at 100px; and if the content inside of it extends beyond 100px, it will grow.*/
	min-height:620px;
	height:auto !important;
	height:620px;
	margin:0px;
	padding: 0px;
}
#header {
	margin: 0px;
	padding-top: 40px;
	height: 260px;
	width:800px;
	background-image:url(../_images/outerheader.png);
	background-repeat:no-repeat;
}
#innerheader {
	margin-left:auto;
	margin-right:auto;
	height: 220px;
	width:720px;
	background-image:url(../_images/innerheader.jpg);
	background-repeat:no-repeat;
}
#navmenu {
	background-image: url(../_images/bg.png);
	background-color:#FF0;
	margin:0px;
	padding: 0px;
	height: auto;
}

#mainContent {
	margin: 0px;
	padding: 0px;
	height: auto;
	float: right;
	width: 610px;
}

#contentheader {
	background-image:url(../_images/contentheader.png);
	height:40px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom:0px;
	width:auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0;
	text-align:left;
}

#innerContent {
	background: #fff;
	padding-bottom:10px;
	border-radius: 0 0 15px 15px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	min-height:620px;
	height:auto !important;
}
#innercontentcolums{
	width:590px;
	valign:top;
}

#sidebar {
	margin: 0px;
	float: left;
	width: 170px; /* NOTE: Padding adds addtional 10px onto height and widith values*/
	height: auto;
	padding:10px;
	text-align:center;
}
.sidebarimg {
	border:none;
}

/* -------------------Begin Footer ---------------------------*/
#footer {
	border-radius: 0px 0px 35px 35px;
	background:#000;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	height: 70px;
	margin-bottom:35px;
	clear: both;
}
.art-Footer{
	position:relative;
	z-index:0;
	overflow:hidden;
	width: 800px;
	margin: 0px auto 0px auto;
}

.art-Footer .art-Footer-inner{
	height:1%;
	position: relative;
	z-index: 0;
	padding: 15px;
	text-align: center;
}
.art-Footer .art-Footer-text p{
	margin: 0;
}

.art-Footer .art-Footer-text{
	display:inline-block;
	color:#C4C4C4;
	font-family: Georgia, "Times New Roman", Times, Serif;
	font-size: 10px;
	letter-spacing: 1px;
}

.art-Footer .art-Footer-text a:link{
	text-decoration: none;
	color: #9E9E9E;
	font-family: Georgia, "Times New Roman", Times, Serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.art-Footer .art-Footer-text a:visited{
	text-decoration: none;
	color: #9E9E9E;
	font-family: Georgia, "Times New Roman", Times, Serif;
	text-decoration: none;
}

.art-Footer .art-Footer-text a:hover
{
	text-decoration: none;
	color: #F6AE31;
	font-family: Georgia, "Times New Roman", Times, Serif;
	text-decoration: underline;
}
/*----------------------- End Footer----------------------------- */
.clear {
	clear: both;
}
/* ---------------Styling Layout for page end-------------- */

/* ------------------MENU Styling start -------------------------*/
/* NOTE: Height of menu is 33px 
Menu is from http://cssmenumaker.com/ I have modified the base menu to make it suit the site, the google search bar has been added by me*/

#searchbar {
	background-image: url(../_images/bg.png);
	background-color:#FF0;
	height:27px;
	padding-top:6px;
	padding-right:10px;
	text-align:right;
}
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	width:auto;
	float:left;
}
.menu ul{
	background-image: url(../_images/bg.png);
	background-color:#FF0;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
	background-image: url(../_images/bg.png);
	background-color:#FF0;
	color:#cccccc;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
	background-image:url(../_images/bg.png);
	background:url("../_images/hover.gif") top center no-repeat;
	color:#FFF;
	text-decoration:none;
			}
	.menu li ul{
		background-color: #000;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:150px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('../_images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:150px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:14px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
	background:#FF0 url('../_images/hover_sub.gif') center left no-repeat;
	border:0px;
	color:#000;
	text-decoration:none;
			}
	.menu p{
		clear:left;
		}	
/* ------------------MENU Styling End -------------------------*/
/* ----------Styling for Sidbar and Content ----------------------*/
#tradinghours {
	height:auto;
	width:170px;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
#tradinghours p, h1, h2, h3, h4, h5, h6 {
	margin-left:10px;
	margin-right: 10px;
}
#tradinghours h5 {
	font-size:1em;
	font-weight:bold;
	text-decoration:underline;
}
#tradinghours p{
	text-align:center;
	font-size:0.95em;
}
/* ------------------Styling For Content -------------------------*/
#contentheader img {
	margin-top:13px;
	margin-bottom:auto;
	display: inline;
}
#contentheader h4 {
	margin-left: 5px;
	padding-top: 3px;
	text-align:left;
	color:#FFF;
	font-size: 24px;
	display:inline;
}
#contentheader img {
	display:inline;
	margin-top:8px;
	margin-left:15px;
	margin-right:0px;
}

#innerContent p, h1, h2, h3, h4, h5, h6 {
	margin-left:5px;
	margin-right: 5px;
}
#innerContent h1, h2, h3, h4, h5 {
	text-align:center;
}
#innerContent h6 {
	font-size:1em;
	font-weight:bold;
	text-decoration:underline;
	text-align:left;
}
#innerContent p {
	text-align:justify;
}
#wrapper #contentwrapper #mainContent #innerContent .centre {
	text-align: center;
}

#googlemap {
	height:250px;
	width:425px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
	text-align:center;
	border:#CCC 2px solid;
}	
#googelstreet {
	height:240px;
	width:425px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
	text-align:center;
}
/* ------------------Styling For Slider -------------------------*/	

.slider {
  max-width: 500px;
  height: 333px;
  margin: 20px auto;
  position: relative;
}

.slide1,.slide2,.slide3,.slide4,.slide5,.slide6 {
  position: absolute;
  width: 100%;
  height: 100%;
}

.slide1 {
  background: url(../_images/Slider-1.jpg)no-repeat center;
      background-size: cover;
    animation:fade 15s infinite;
-webkit-animation:fade 15s infinite;

} 
.slide2 {
  background: url(../_images/Slider-2.jpg)no-repeat center;
      background-size: cover;
    animation:fade1 15s infinite;
-webkit-animation:fade1 15s infinite;
}
.slide3 {
    background: url(../_images/Slider-3.jpg)no-repeat center;
      background-size: cover;
    animation:fade2 15s infinite;
-webkit-animation:fade2 15s infinite;
}
.slide4 {
  background: url(../_images/Slider-4.jpg)no-repeat center;
      background-size: cover;
    animation:fade3 15s infinite;
-webkit-animation:fade3 15s infinite;
}
.slide5 {
  background: url(../_images/Slider-5.jpg)no-repeat center;
      background-size: cover;
    animation:fade4 15s infinite;
-webkit-animation:fade4 15s infinite;
}
.slide6 {
  background: url(../_images/Slider-6.jpg)no-repeat center;
      background-size: cover;
    animation:fade5 15s infinite;
-webkit-animation:fade5 15s infinite;
}

@keyframes fade
{
  0%   {opacity:1}
  33.333% { opacity: 0}
  66.666% { opacity: 0}
  100% { opacity: 1}
}
@keyframes fade1
{
  0%   {opacity:0}
  33.333% { opacity: 1}
  66.666% { opacity: 0 }
  100% { opacity: 0}
}
@keyframes fade2
{
  0%   {opacity:0}
  33.333% { opacity: 0}
  66.666% { opacity: 1}
  100% { opacity: 0}
}
@keyframes fade3
{
  0%   {opacity:0}
  33.333% { opacity: 0}
  66.666% { opacity: 1}
  100% { opacity: 0}
}
@keyframes fade4
{
  0%   {opacity:0}
  33.333% { opacity: 0}
  66.666% { opacity: 1}
  100% { opacity: 0}
}
@keyframes fade5
{
  0%   {opacity:0}
  33.333% { opacity: 0}
  66.666% { opacity: 1}
  100% { opacity: 0}
}
/* ------------------ End of Styling For Slider -------------------------*/	 

/* ------------------ Center the visual lightbox gallery on the page -------------------------*/	 

#vlightbox1 {
	text-align:center;
}



